#!/bin/sh

if [ -z $IG_HOME ]
then
    echo 'You need to export some variables first.'
    exit 0
fi

IG_ROOT=${IG_HOME%/}
IG_ROOT=${IG_ROOT%/integrade}

echo "Sucessfull setting eclipse for branch at $IG_ROOT"
